html,body{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background: #000000;
}
iframe {
	width:100%;
	height:100%;
	display:block;
}
#brim-mask {
	display: none;
}

#brim-mask {
	background-color: rgba(0, 0, 0, 0.5);
	width:100%;
	height:100%;
}

#brim-main {
	width:100%;
	height:100%;
}

#swipeimg {
	width:150px;
	height:150px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-75px;
}
#adTitle {
	font-size: 20px;
	margin-top: 10px;
	color: white;
	display: none;
}
#ad_container {
	margin: 0 auto;
}
#skip {
	display: none;
	/*margin-top: -25px;*/
}
#adcontainer > div,
#adcontainer > div > iframe {
	width: 100% !important;
}
#videoplayer {
	position: relative;
}
#videoplayer > div {
	position: absolute;
	top: 0;
	left: 0;
}

#homeButton {
  display: block;
  position: absolute;
  height: 38px;
  width: 70px;
  padding: 0 0 10px;
  top: 0;
  left: 0px;
  background-color: transparent;
  z-index: 9999;
  display: none;
}

#homeButton img{
	height: 30px;
}